Template:Multiple image/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

29 May 2026

  • curprev 17:0817:08, 29 May 2026 Admin talk contribs 2,044 bytes +2,044 Created page with "{{pp-template}}: this is a block: .multiimageinner { display: flex; flex-direction: column; } .trow { display: flex; flex-direction: row; clear: left; flex-wrap: wrap; width: 100%; box-sizing: border-box; } this is a cell: .tsingle { margin: 1px; float: left; } .theader { clear: both; font-weight: bold; text-align: center; align-self: center; background-color: transparent; width: 100%; } .thumbcaption { background-color: transparent; }..." Tags: Mobile edit Mobile web edit